body {
	padding:0px;
	margin:0px;
	text-align: center;
	background-color:#E9E9E9;

	font-size: 62.5%; 
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color: #333;
}
img
{
	border:0;
}
h1
{
	font-size:22px;
	font-weight:bold;
	margin-top:0px;
	margin-left:20px;
	color:#333333;
}
.logo
{
	font-size:22px;
	font-weight:bold;
	margin-top:0px;
	margin-left:20px;
	color:#333333;
	text-decoration:none;
}

.main_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#5A5A5A;
	}
	
.main1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:12px;
		color:#828282;
	}
	
.header_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#0C7DB8;
	}
	
.link_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#149BE1;
	}	
		
.link1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#444444;
	}	
	
.flash_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#0A6899;
	}
	
.copyright_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#8F8F8F;
	}

.copyright1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:11px;
		color:#1095DA;
	}

		
	a.copyright_text:link {text-decoration:none;}	
	a.copyright_text:hover {text-decoration:underline;}
	a.copyright_text:active {text-decoration:none;}
	a.copyright_text:visited {text-decoration:none;}
	
.b {
	font-weight:bold;
}

.l {
	cursor:pointer;
}

.u {
	text-decoration:underline;
}

.modul {
	background:#EEEEEE;
	width:180px;
	padding:5px;
	font-family:verdana;
	font-size:12px;
}

.login, td, input {
	font-family:verdana;
	font-size:12px;
}

.modul_main {
	background:#FFFFFF;
	padding:5px;
	width:100%;
	height:100%;
	font-family:verdana;
	font-size:12px;
}

.modules {
	background:#FFFFFF;
	padding:5px;
	width:100%;
	height:100%;
}

.description {
	background:#FFFFFF;
	width:460px;
	font-family:verdana;
	font-size:11px;
}

.title {
	float:left;
	background:#FFFFFF;
	width:390px;
}

.program_name {
	font-family:verdana;
	font-size:16px;
	color:#0C7DB8;
	font-weight:bold;
}

.program_short {
	font-family:verdana;
	font-size:12px;
	color:#5A5A5A;
}

.program_long {
	width:460px;
	font-family:verdana;
	font-size:12px;
	color:#5A5A5A;
}

.price {
	float:right;
	background:#FFFFFF;
	width:70px;
	font-family:verdana;
	font-size:20px;
	color:#C80000;
	font-weight:bold;
}

.clear {
    clear:both;
    font-size:0pt;
    height:0pt;
    margin:0pt;
    overflow:hidden;
    padding:0pt;
}

.main {
	position:relative;
}

.main_name {
	top:0px;
	left:0px;
	background:#FFFFFF;
	width:450px;
	font-family:arial;
	font-size:12pt;
	color:#00008B;
	font-weight:bold;
	padding:3pt;
	position:absolute;
}

.main_price {
	top:0px;
	right:0px;
	background:#FFFFFF;
	width:170px;
	font-family:verdana;
	font-size:16pt;
	color:#F20000;
	font-weight:bold;
	padding:3pt;
	position:absolute;
}

.main_version {
	top:40px;
	right:0px;
	background:#FFFFFF;
	width:170px;
	font-family:verdana;
	font-size:10pt;
	color:#000000;
	padding:3pt;
	position:absolute;
}

.main_lastupdate {
	top:71px;
	right:0px;
	background:#FFFFFF;
	width:170px;
	font-family:verdana;
	font-size:10pt;
	color:#000000;
	padding:3pt;
	position:absolute;
}

.main_short {
	top:30px;
	left:0px;
	background:#FFFFFF;
	width:450px;
	font-family:verdana;
	font-size:10pt;
	color:#000000;
	padding:3pt;
	position:absolute;
}

.main_buttons {
	top:120px;
	left:0px;
	background:#ffffff;
	width:650px;
	font-family:verdana;
	font-size:10pt;
	color:#000000;
	padding:3pt;
	position:absolute;
}

.m_name {
	background:#FFFFFF;
	font-family:arial;
	font-size:14pt;
	color:#00008B;
	font-weight:bold;
}

.m_price {
	background:#FFFFFF;
	font-family:verdana;
	font-size:9pt;
	color:#FF6600;
	font-weight:bold;
}

.m_version {
	background:#FFFFFF;
	font-family:verdana;
	font-size:10pt;
	color:#000000;
}

.m_lastupdate {
	background:#FFFFFF;
	font-family:verdana;
	font-size:10pt;
	color:#000000;
}

.m_short {
	background:#FFFFFF;
	font-family:verdana;
	font-size:10pt;
	color:#000000;
}

.m_buttons {
	background:#ffffff;
	font-family:verdana;
	font-size:10pt;
	color:#000000;
}

.m_other {
	background:#ffffff;
	font-family:verdana;
	font-size:10pt;
	color:#000000;
}

.m_other2 {
	background:#ffffff;
	font-family:verdana;
	font-size:8pt;
	color:#000000;
}

.error {
	color:#ff0000;
}

.mini {
	font-family:verdana;
	font-size:8pt;
	color:#000000;
}

.links {
	font-family:verdana;
	font-size:14px;
	color:red;
	font-weight:bold;
    text-decoration:none;
}

.links:hover {
	font-family:verdana;
	font-size:14px;
	color:#333333;
    font-weight:bold;
    text-decoration:underline;
}

.links:visited {
	font-family:verdana;
	font-size:14px;
	color:red;
	font-weight:bold;
    text-decoration:none;
}

.links2 {
	font-family:verdana;
	font-size:10pt;
	color:#0000ee;
}

.links2:hover {
	font-family:verdana;
	font-size:10pt;
	color:#8888ee;
}

.linksmenu {
	font-family:verdana;
	font-size:8pt;
	color:#677B8D;
}

.linksmenu:hover {
	font-family:verdana;
	font-size:8pt;
	color:#677B8D;
	text-decoration:underline;
}

.alinks {
	text-decoration:none;
	background:#ffffff;
	font-family:verdana;
	font-size:8pt;
	color:#0000ee;
}

.alinks:hover {
	text-decoration:none;
	background:#ffffff;
	font-family:verdana;
	font-size:8pt;
	color:#8888ee;
}

.alinks2 {
	text-decoration:none;
	background:#ffffff;
	font-family:verdana;
	font-size:10pt;
	color:#0000ee;
}

.alinks2:hover {
	text-decoration:none;
	background:#ffffff;
	font-family:verdana;
	font-size:10pt;
	color:#8888ee;
}

th {
	background:#ffffff;
	font-family:verdana;
	font-size:10pt;
	color:#000000;
}

h1.doc {
	font-family:verdana, sans-serif;
	font-size: 14pt;
}

h2.doc {
	font-family:verdana, sans-serif;
	font-size: 12pt;
}

p.doc {
	font-family:verdana, sans-serif;
	font-size: 10pt;
}

#divdoc {
	margin-left:20px;
	margin-right:20px;
}

/* Begin Typography & Colors */
#header {
	background-color: #73a0c5;
	border-bottom: 1px black solid;
	padding: 0;
	margin: 0 auto;
	height: 110px;
	width: 100%;
	background-color: #73a0c5;
}

#headerimg 
{
	margin: 0;
	height: 200px;
	width: 100%;
	background: transparent url(images/head.jpg) no-repeat scroll 0% 0%;-moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;
}
#couponimg 
{
	margin: 0;
	height: 200px;
	width: 100%;
	background: transparent url(images/imobile-coupon.jpg) no-repeat scroll 0% 0%;-moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;
}

#pagebar {
	width: 800px;
	height: 30px;
	border-bottom: 1px black solid;
	padding: 0;
	margin: 0;
	background: transparent url(images/pagebar.jpg) repeat scroll 0%;
}

#pagebar a {
	font-family: Verdana;
	font-weight: bold;
	color: #333333;
	font-size: 1.3em;
	display: block;
	float: left;
	padding: 8px 15px 0px 15px;
	border-right: 1px #CECECE solid;
	text-align: center;
	height: 22px;
	text-decoration: none; 
}

#pagebar a:hover {
	background-color: #FFD04C;
	text-decoration: none; 
}

#pagebar li {
	list-style:none;
}

#pagebar li.page_item {
	display: inline;
}

#page {
	background-color: white;
	border: 1px solid #959596;
	text-align: left;
	width: 800px;
	margin: 0px auto;
	padding: 0px;
}

#mainpage {
	border: 0px solid #959596;
	text-align: left;
	width: 840px;
	margin: 0px auto;
	padding: 0px;
    background-color:#E3E3E3;
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: center top;
}

#footer {
	background-color: #eee;
	padding: 0;
	margin: 0 auto;
	width: 800px;
	clear: both;
	border-top: 1px black solid;
}

#footer p {
	margin: 0;
	padding: 10px 0;
	text-align: center;
}

#grad {
	background: transparent url(images/topgrad.jpg) repeat scroll 0%;
	height: 32px;
	width: 100%;
	border: 0px solid #959596;
}

#main {
	float:left;
	width:800px;
}

#leftmenu {
	float:left;
	width:155px;
	padding-left: 5px;
	background-color:#DDE2E6;
	background-color:white;
}
